uuid: 5baeacf6-0bba-481b-b73a-dd5bd2f8add6
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.sponsor.field_platform_sponsor
    - field.field.taxonomy_term.sponsor.field_sponsor_abbreviation
    - field.field.taxonomy_term.sponsor.field_sponsor_logo
    - image.style.thumbnail
    - taxonomy.vocabulary.sponsor
  module:
    - focal_point
    - path
    - text
_core:
  default_config_hash: LWs6QXbfDG31_IFCmJFBsrE4fiovTP_541LBZFbtf4o
id: taxonomy_term.sponsor.default
targetEntityType: taxonomy_term
bundle: sponsor
mode: default
content:
  description:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_platform_sponsor:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_sponsor_abbreviation:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 50
      placeholder: ''
    third_party_settings: {  }
  field_sponsor_logo:
    type: image_focal_point
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 3
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
